{
  "packType": "app|appPath|common|buz",
  "app": {
    "versionName": "7.1.8",
    "versionCode": 100,
    "downloadUrl": "https://www.51trust.com/download.html",
    "url": "https://tms-dev-oss.51trust.com/online_android/yiwangxin1.apk",
    "force": false,
    "msg": "1.掌上笔记-全新上线（AI加持呦）\n2.共创活动邀您一起参与app建设-快来提出宝贵建议\n3.热点资讯优化-精准推送文章",
    "huawei": {
      "market": "market://details?id=cn.org.bjca.wcert.ywq",
      "enable": true
    },
    "xiaomi": {
      "market": "market://details?id=cn.org.bjca.wcert.ywq",
      "enable": true
    },
    "oppo": {
      "market": "market://details?id=cn.org.bjca.wcert.ywq",
      "enable": true
    },
    "vivo": {
      "market": "market://details?id=cn.org.bjca.wcert.ywq",
      "enable": true
    },
    "honor": {
      "market": "market://details?id=cn.org.bjca.wcert.ywq",
      "enable": true
    },
    "internal": true
  },
  "appPath": {
    "versionName": "7.1.8",
    "versionCode": 100,
    "url": "https://tms-dev-oss.51trust.com/online_android/yiwangxin.path",
    "force": false,
    "msg": "1.掌上笔记-全新上线（AI加持呦）\n2.共创活动邀您一起参与app建设-快来提出宝贵"
  },
  "common": {
    "versionName": "7.1.8",
    "bundleVersionCode": 1,
    "url": "https://tms-dev-oss.51trust.com/online_android/common.bundle",
    "showAlert": false,
    "msg": "1.掌上笔记-全新上线（AI加持呦）\n2.共创活动邀您一起参与app建设-快来提出宝贵建议\n3.热点资讯优化-精准推送文章"
  },
  "buz": {
    "bundleVersionName": "7.1.8",
    "bundleVersionCode": 1,
    "url": "https://tms-dev-oss.51trust.com/online_android/buz.bundle"
  }
}
